play.templates.types

## Class SafeCSVFormatter

- java.lang.Object
- - play.templates.types.SafeCSVFormatter

All Implemented Interfaces:
  SafeFormatter

    public class SafeCSVFormatter
    extends java.lang.Object
    implements SafeFormatter

### Constructor Summary

Constructors
Constructor and Description
`SafeCSVFormatter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `format(Template template, java.lang.Object value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SafeCSVFormatter

    public SafeCSVFormatter()

### Method Detail

#### format

    public java.lang.String format(Template template,
                                   java.lang.Object value)

Specified by:
  `format` in interface `SafeFormatter`